Subject: [dispatch] Please dispatch draft-thomson-avtcore-sdp-uks

From: Martin Thomson <[email-masked]>
Date: Thu, 17 Nov 2016 18:13:16 +0900

We had a pretty constructive discussion about this in avtmumble today and
the conclusion was that this was something we should look at.  The general
sense there was that this belonged with RFC 4572 (not part of the update,
don't panic) in MMUSIC, but I observed that there are zero SDP changes in
the document.  Maybe this group can help.

For those not present this morning, we described an extremely narrow attack
on the use of RFC 4572.  The draft explains the attack; and defines
mitigations.